#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-Gnoqkg8rdab6M0I0Dh559X

key:
    hls-alternate-number-format-plugin-1.3.0.0-Gnoqkg8rdab6M0I0Dh559X

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3169478d6d06f0b77e6ecaa052dcb73a
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-Gnoqkg8rdab6M0I0Dh559X

depends:
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu base-4.16.4.0
    containers-0.6.5.1 extra-1.7.14-6ECMKZmdBCZCQG42VBZGH0
    ghc-boot-th-9.2.8 ghcide-1.9.1.0-JASI2wDFIoq9vZzNSDgvxU
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-KSn2uMixLYn51FyLgOO8ud
    hls-plugin-api-1.6.0.0-5rFsRcNxg6h4iGpc0gp2GB
    lens-5.2.3-FNkYU5E5R9aJRCIGH5TmfH
    lsp-1.6.0.0-IPsooutMutw131GDLM13l0 mtl-2.2.2
    regex-tdfa-1.3.2.2-7T4dQxeDDSEFjrz9fGodBZ
    syb-0.7.2.4-K6o0SZXz7fjG81XrpjawRT text-1.2.5.0
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

